Subject: Short Form GTC's
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Jun 2001 10:50:00 -0700 (PDT)

Elizabeth,

Attached are the short form of GTC's that we would like to use in connection 
with our telecom transactions.  Certain provisions of these GTC's are 
bracketed and I would appreciate your view as to whether or not these 
provisions should be included.  Also please note that I have incorporated the 
termination provisions that you sent to me by fax and these provisions are 
bracketed and set forth in Section 4.  Let us have your feedback when you 
can, as we would like to start using these (and preparing a version for use 
with our advertising master!)  Thanks in advance for your help!!

Cynthia